vdmpc(8)

NAME
vdmpc - bitmap (raster image) filter for a Color Versatec (3000 series)

SYNTAX
/usr/lib/vdmpc -x width -y length -n login -h host acnt_file

DESCRIPTION

The vdmpc filter is a modification of the vdmp filter. It works with color Versatec plotters, such as the 3000 series. Width is the width of the plotter in pixels, taken from the px entry in /etc/printcap. Length is the length of a 12 inch plot, in pixels, taken from the py entry in /etc/printcap. 12 inches was chosen because older software uses the foot as the accounting unit for roll-fed paper.

Vdmpc uses the vdmpc file format described in vdmpc(5).

AUTHOR
Modifications, of original vdmp program, by Bob Mayo.

SEE ALSO
lpr(1), vdmpc(5)